@echo off
set SCRCPYPATH="scrcpy"
cd %SCRCPYPATH%

adb version
echo 仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭
echo 仭仭 Quest to PC 儈儔乕儕儞僌昞帵 (USB宱桼)仭仭
echo 仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭仭
echo Quest偲PC傪USB愙懕偟偰 Enter僉乕 傪墴偟偰偔偩偝偄
pause

adb kill-server
adb start-server

adb devices
echo ----------------------------------------------
scrcpy.exe --crop=2064:2208:2064:100 --window-title='Quest3Cast' --rotation-offset=-22 --scale=195 --position-x-offset=-520 --position-y-offset=-490 --video-bit-rate=8M --max-fps=30 --video-codec=h265 --display-buffer=50